.my-header {
  width: 100%;
  background-color: transparent;
  color: white;
  padding: 16px 32px;

  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.logo {
  max-height: 2rem;
  cursor: pointer;
}
